
QGIS Application - Bug report #10662

(gdal) translate/processing does not work in QGIS master

2014-06-20 09:20 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19061

Description

it used to work in previous releases

Associated revisions

Revision 260d55e5 - 2014-06-20 11:18 PM - Victor Olaya

[processing] fix #10662

History

#1 - 2014-06-20 02:19 PM - Victor Olaya

- Status changed from Open to Closed

Fixed in changeset commit:"260d55e5416ff94a209a74158ccbbff364351264".

#2 - 2015-06-07 04:31 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core

2025-04-27 1/1


